{% extends 'public/_public.layout.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block content %}

  <main class="fr-container fr-container--fluid fr-py-5w" role="main">

    <h1>Statistiques</h1>

    <h2>Chiffres clés pour suivre l'usage du service</h2>

    <div class="stats">
        <div class="stat">
            <div class="stat-number">
                <img src="{{ asset('img/article-outlined.png') }}"/>
                <span>{{ metrics.nbCollectivites }}</span>
            </div>
            <span>Nombre de collectivités inscrites</span>
        </div>
        <div class="stat col s12 m6 l3">
            <div class="stat-number">
                <img src="{{ asset('img/article-outlined.png') }}"/>
                <span>{{ metrics.nbCollectivitesActives }}</span>
            </div>
            <span>Nombre de collectivités actives (30 derniers jours)</span>
        </div>
        <div class="stat col s12 m6 l3">
            <div class="stat-number">
                <img src="{{ asset('img/article-outlined.png') }}"/>
                <span>{{ metrics.nbUtilisateurs }}</span>
            </div>
            <span>Nombre d'utilisateurs</span>
        </div>
        <div class="stat col s12 m6 l3">
            <div class="stat-number">
                <img src="{{ asset('img/article-outlined.png') }}"/>
                <span>{{ metrics.nbInterventions }}</span>
            </div>
            <span>Nombre total d'intervention</span>
        </div>
    </div>
</main>

{% endblock %}
